.Toastify__toast--error {
  border: 1px solid #eb5757;
  border-radius: 50px !important;
  background: #fae1e2 !important;
}
.Toastify__toast--error::after {
  content: "\f057";
  font-family: FontAwesome; // Your svg Path
  position: absolute;
  color: #333333;
  font-size: 15px;
  font-weight: 700;
  left: 280px;
  padding-top: 14px !important;
}
.Toastify__toast--error::before {
  content: "\f058"; // Your svg Path
  font-family: FontAwesome;
  color: red;
  position: relative;
  z-index: 100000;
  left: -1px;
  top: 12px;
}
.Toastify__toast--success {
  border: 1px solid #25a545 !important;
  border-radius: 50px !important;
  background: #f0f9fa !important;
}
.Toastify__toast--success::before {
  content: "\f058"; // Your svg Path
  font-family: FontAwesome;
  color: green;
  position: relative;
  z-index: 100000;
  left: -1px;
  top: 12px;
}
.Toastify__toast--success::after {
  content: "\f057";
  font-family: FontAwesome; // Your svg Path
  position: absolute;
  color: #333333;
  font-size: 15px;
  font-weight: 700;
  left: 280px;
  padding-top: 14px !important;
}
.Toastify__toast--warning {
  border: 1px solid #e78326 !important;
  border-radius: 50px !important;
  background: #fadfc5 !important;
}
.Toastify__toast--warning::before {
  content: "\f058";
  font-family: FontAwesome;
  color: orange; // Your svg Path
  position: relative;
  z-index: 100000;
  left: -1px;
  top: 12px;
}
.Toastify__toast--warning::after {
  content: "\f057";
  font-family: FontAwesome; // Your svg Path
  position: absolute;
  color: #333333;
  font-size: 15px;
  font-weight: 700;
  left: 280px;
  padding-top: 14px !important;
}
.Toastify__toast-body {
  color: #444c63;
  font-size: 16px;
  padding-left: 22px;
  line-height: 20px;
  padding: 0px;
  // padding-top: 25px;
  width: 100%;
  font-weight: 400;
  margin-left: 2px !important;
}
.Toastify__toast > button > svg {
  display: none;
}
